#!/usr/bin/python
# -*- coding: utf-8 -*-
# This contains a 128x128 px thumbnail in PNG format
# Taken from http://www.zwahlendesign.ch/en/node/20
# openoffice_icons/openoffice_icons_linux/openoffice11.png
# License: Freeware
import base64

iconstr = """\
[encoded data, 31262 characters]
N38FAAAAAElFTkSuQmCC\
"""

def thumbnail():
    icon = base64.decodestring(iconstr)
    return icon

if __name__ == "__main__":
    icon = thumbnail()
    f = file("thumbnail.png","wb")
    f.write(icon)
    f.close()
